@charset "utf-8";
*{	margin: 0px;
	padding: 0px;
}
p, ul, h1, h2, h3{ padding-bottom:10px;}
p{
	line-height: 165%;
}

li{ margin-bottom:4px;}
h2{ font-weight: normal; font-size:150%; color:#E47A33;}
#container, #footercontainer {
	margin: 0px auto;
	width: 990px;
}

.invisible{
	overflow: hidden;
	position: absolute;
	height: 0px;
	width: 0px;
}
img{ border: none;}

body {
	font: 80% Arial, Helvetica, sans-serif;
	background: url(images/bg.jpg) repeat-x center top;
}
#logo{
	background: url(images/logo.jpg) no-repeat center top;
	height: 184px;
	width: 170px;
	float:left;
	width:200px;
}
#logo h1{ width:0; height:0; overflow:hidden; position:absolute;}
#tagline{ font-size:120%; text-transform: uppercase; float:right; text-align: right; width:100%; margin:-10px 0 40px 0; width: 600px; clear:both;}
h1{font-family:Georgia, "Times New Roman", Times, serif; font-size:200%; font-weight: normal;}
#call{font-family:Georgia, "Times New Roman", Times, serif; font-size:200%; font-weight: normal; float:right; width:500px; text-align:right; margin:44px 0 0 0;}
#topnav{float:right; width:500px; clear:right; margin:44px 0 0 0;}
#topnav ul{ text-align:right;}
#topnav li{ display: inline;}
#topnav a{ padding: 1px 10px 1px 7px; color:#333333; text-decoration: none; border-right: 1px solid #333333;}
#topnav a:hover{ color:#E47A33;}
#topnav a.last{padding: 1px 0px 1px 7px; border-right: none;}
#slider{ clear:both; width:970px; height:259px !important; border:10px solid #666666; margin:0 auto 0 auto; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
.orange{ color: #E47A33;}
#leftnav{ clear: both; float:left; width:175px; margin:0 25px 0 0;}
#footercontact{ clear: both; float:left; width:200px; margin:0 25px 0 0;}
#leftnav li{ list-style-type: none; padding-bottom:15px;}
#leftnav a{
	color:#333333;
	text-decoration: none;
	background: url(images/leftnav_li.jpg) no-repeat left center;
	padding-left: 20px;
}
#leftnav a:hover{
	color:#E47A33;
	background: url(images/leftnav_li_hover.jpg) no-repeat left center;
}
#maincontent{float:left; width:620px; margin:0 25px 40px 0;}
#maincontent li{
	background: url(images/li.jpg) no-repeat left center;
	padding-left: 20px;
	list-style: none;
}
#maincontent a{ color:#E47A33;}
#maincontent a:hover{ color:#333333; text-decoration: none;}
#maincontent p.large{
	font-size:130%;
	line-height: 165%;
}
#clients, #ilikecakelogo{float:right; width:125px; margin:0 0 0 0;}
#clients li{ list-style-type: none; margin-bottom:10px; font-size:90%;}
#clients a{ color:#333333; text-decoration: none;}
#clients a:hover{ color:#666666; text-decoration: underline;}
#pics{ width:100%; padding:0px 0 0 0; font-family:Georgia, "Times New Roman", Times, serif; font-size:220%; color:#000000;}
#pics li{ width:260px; height:116px; float: left; margin:17px 45px 30px 0; list-style-type: none; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;  opacity:0.9; padding:10px;}
#pics li.last{ margin:17px 0px 17px 0; }
#pics li a{ display:block; width:100%; height:100%; text-decoration: none; color:#000000;}
#pics li.risingdamp{	background: url(images/pagepics/homepics_risingdamp.jpg) no-repeat center center; border:#999999 10px solid;}
#pics li.risingdamp1 {	background: url(images/pagepics/risingdamp1.jpg) no-repeat center center; border:#999999 10px solid;}
#pics li.risingdamp2 {	background: url(images/pagepics/risingdamp2.jpg) no-repeat center center; border:#333333 10px solid;}
#pics li.risingdamp3 {	background: url(images/pagepics/risingdamp3.jpg) no-repeat center center; border:#06063B 10px solid;}
#pics li.dryrot {	background: url(images/pagepics/homepics_dryandwetrot.jpg) no-repeat center center; border:#333333 10px solid;}
#pics li.dryandwetrot1 {	background: url(images/pagepics/dryandwetrot1.jpg) no-repeat center center; border:#999999 10px solid;}
#pics li.dryandwetrot2 {	background: url(images/pagepics/dryandwetrot2.jpg) no-repeat center center; border:#333333 10px solid;}
#pics li.dryandwetrot3 {	background: url(images/pagepics/dryandwetrot3.jpg) no-repeat center center; border:#06063B 10px solid;}
#pics li.woodworm {	background: url(images/pagepics/homepics_woodworm.jpg) no-repeat center center; border:#06063B 10px solid;}
#pics li.woodworm1 {	background: url(images/pagepics/woodworm1.jpg) no-repeat center center; border:#999999 10px solid;}
#pics li.woodworm2 {	background: url(images/pagepics/woodworm2.jpg) no-repeat center center; border:#333333 10px solid;}
#pics li.woodworm3 {	background: url(images/pagepics/woodworm3.jpg) no-repeat center center; border:#06063B 10px solid;}
#pics li.damppenetration {	background: url(images/pagepics/homepics_damppenetration.jpg) no-repeat center center; border:#333333 10px solid;}
#pics li.damppenetration1 {	background: url(images/pagepics/damppenetration1.jpg) no-repeat center center; border:#999999 10px solid;}
#pics li.damppenetration2 {	background: url(images/pagepics/damppenetration2.jpg) no-repeat center center; border:#333333 10px solid;}
#pics li.damppenetration3 {	background: url(images/pagepics/damppenetration3.jpg) no-repeat center center; border:#06063B 10px solid;}
#pics li.condensation {	background: url(images/pagepics/homepics_condensation.jpg) no-repeat center center;  border:#06063B 10px solid;}
#pics li.condensation1 {	background: url(images/pagepics/condensation1.jpg) no-repeat center center; border:#999999 10px solid;}
#pics li.condensation2 {	background: url(images/pagepics/condensation2.jpg) no-repeat center center; border:#333333 10px solid;}
#pics li.condensation3 {	background: url(images/pagepics/condensation3.jpg) no-repeat center center; border:#06063B 10px solid;}
#pics li.buildingservices {	background: url(images/pagepics/homepics_buildingservices.jpg) no-repeat center center; border:#999999 10px solid;}
#pics li.buildingservices1 {	background: url(images/pagepics/buildingservices1.jpg) no-repeat center center; border:#999999 10px solid;}
#pics li.buildingservices2 {	background: url(images/pagepics/buildingservices2.jpg) no-repeat center center; border:#333333 10px solid;}
#pics li.buildingservices3 {	background: url(images/pagepics/buildingservices3.jpg) no-repeat center center; border:#06063B 10px solid;}
#pics li a span, #pics li span{ color:#333333;}
.clear{ clear:both;}
#pics li:hover{ opacity:1;}
#footer{
	background: url(images/footer.jpg) repeat-x center top;
	height: 217px;
	color:#FFFFFF;
	padding-top:40px;
	clear:both;
}
#footer a{ color:#FFFFFF; text-decoration: none;}
#footerlinks1{width:300px; float:left; text-align: right; padding:30px 10px 30px 0; border-right: 1px solid #ffffff;}
#footerlinks2{width:300px; float:left; text-align: left; padding:30px 0 30px 10px;}
#footerlinks1 li, #footerlinks2 li{
	list-style: none;
}
#ilikecakelogo{ text-align:center; padding:50px 0 0 0;}

td {
	padding: 5px;
	background: #FCFCFC;
	border: 1px solid #FFFFFF;
	vertical-align: top;
}
table {
	background: #F9F9F9;
	width: 100%;
	margin: 20px 0 10px 0;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	font-size:95%;
	clear:both;
}
th.alignleft{ text-align:left; padding-left:10px;}

th.width250{ width:250px;}
th.width125{ width:125px;}

.highlight{background: #FCFCFC;-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px dashed #cccccc;
	padding:20px;
	font-size:140%;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align: center;
	margin:20px 0 0 0;
}
.highlight strong{ font-size:150%; color:#000000; font-weight: normal; padding:0 0 10px 0;}

.styledform input, .styledform textarea{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCCCCC;
	width:350px;
	padding:5px;
}
.styledform input.check, .styledform input.radio{	
	width:12px;
}
.styledform input.button{
	width:363px;
	color:#FFFFFF;	
	background: rgb(125,126,125); /* Old browsers */
background: -moz-linear-gradient(top, rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,1)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
	
	
}

.styledform input[type="radio"]{
	width:35px;
}

blockquote{
	padding:0 55px 0px 55px;
	font-style:italic;
	font-size: 120%;
	background: url(images/quote1.jpg) no-repeat left top;
	margin:20px 0 0 0;
}
cite{
	text-align:right;
	display:block;
	font-style:normal;
	margin:-10px 0 0 0;
	color: #E47B37;
	padding:0 55px 0px 55px;
}

/************************
Slider styles
*************************/

#slider li { 
	list-style: none; 
	position: relative;
	width: 970px;
}

#slider a {
	text-decoration: none;
}

#slider img {
	float: right;
}

#slider h2 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 28px;
	padding: 15px 10px 8px 10px;
}

#slider h2 a {
	color: #00017c;
}

#slider h2 a:hover {
	color: #e47b37;
}

#slider p.slidertext {
	width: 300px;
	float: left;
	font-size: 120%;
	line-height: 145%;
}

#slider p {
	padding-left: 10px;
	padding-right: 10px;
}

#slider p.sliderfooter {
	position: absolute;
	bottom: -8px;
}

#slider_nav {
	width: 200px;
	list-style: none;
	font-size: 1px;
	float: left;
	margin: 20px 0 0 30px;
}

#slider_nav li {
	float: left;
	display: inline-block;
	height: 10px;
	width: 10px;
	margin: 0 10px 0 0;
	background: #cccccc;
}

#slider_nav li a {
	color: #cccccc;
	text-decoration: none;
	display: block;
	height: 10px;
	width: 10px;
}

#slider_nav li a:hover, #slider_nav li:hover, #slider_nav li.current, #slider_nav li.current a, #slider_nav li:hover a {
	color: #666666;
	background: #666666;
	text-decoration: none;
}

/****************
end Slider styles
***************/